.content{
	width: 100%;
	background: #fff;
	color: #303030;
	font-family:PingFangSC-Regular;
	font-weight:400;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.content .no-data{
	width: 100%;
	text-align: center;
	line-height: 1.9375rem;
	font-size:0.75rem;
	color: #999;
}
.content .found-me{
	position: fixed;
	top: 0;
	right: 2.4375rem;
	width: 10.75rem;
	height: 2.375rem;
	z-index: 3;
}
.content .backTop{
	position: fixed;
	bottom:0.3125rem;
	right: 0.6875rem;
	z-index: 11;
}
.content .backTop img{
	width: 3.125rem;
	height: 2.9375rem;
}
.content .top_group_close{
	position: fixed;
	height: 2.75rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width:21.3125rem;
	padding: 1.125rem;
	background: rgba(255,255,255,1);
	z-index: 333;
	left: 0;
	top: 0;
}
.content .top_group_close .close_search{
	width: 6.875rem;
	height: 1.625rem;
	line-height:1.625rem;
	background:#fff;
	border: 1px solid #c6c6c6;
	border-radius:1rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.content .top_group_close .close_search .close_search_img{
	width: 0.875rem;
	height: 0.875rem;
}
.content .top_group_close .close_search .same_input{
	width: 3.75rem;
	font-size:0.75rem;
	font-family:PingFangSC-Light;
	font-weight:300;
	color:#C4C4C4;
	line-height:1.5rem;
	margin: 0 0 0 0.3125rem;
}
.content .top_group_close .close_menu_list{
	width: 12.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: -0.25rem 0 0 0;
}
.content .top_group_close .close_menu_list img{
	width: 1.875rem;
	height:1.875rem;
}
.content .find_top{
	width: 100%;
}
.content .find_top .top_group_open{
	width: 100%;
	height: 12.5rem;
}
.content .find_top .top_group_open .top{
	width: 100%;
	height: 7.1875rem;
	position: relative;
}
.content .find_top .top_group_open .top .open_search_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 7.1875rem;
}
.content .find_top .top_group_open .top .open_search{
	position: absolute;
	left: 2.375rem;
	top: 1.875rem;
	width:16.875rem;
	line-height:2.625rem;
	background:#fff;
	box-shadow:0 0 0.5625rem 0 rgba(95, 95, 95, 0.35);
	border-radius:1.3125rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 1;
	padding: 0.4375rem;
}
.content .find_top .top_group_open .top .open_search .open_search_img{
	width: 1.234375rem;
	height: 1rem;
}
.content .find_top .top_group_open .top .open_search input{
	width: 14.375rem;
	font-size:0.875rem;
	font-family:PingFangSC-Light;
	font-weight:300;
	color:#C4C4C4;
	line-height:1.5rem;
	text-shadow:0 0 0.8125rem rgba(196, 196, 196, 0.35);
	margin: 0 0 0 0.625rem;
}
.content .find_top .top_group_open .top .search_resList{
	position: absolute;
	top: 3.125rem;
	left: 2.375rem;
	background: rgba(255,255,255,1);
	width:18.75rem;
	height:7rem;
	overflow-y:scroll;
	z-index: 1;
	padding: 1.875rem 0.625rem 0;
	text-shadow:0 0 1.625rem rgba(196, 196, 196, 0.35);
}
.content .find_top .top_group_open .top .search_resList .search_unit{
	width: 16.5rem;
	line-height: 2.5rem;
	text-align: left;
	font-size:0.875rem;
	margin:0 0.9375rem;
	border-bottom: 1 solid #F6F6F6;
}
.content .find_top .top_group_open .top .search_resList .search_unit:last-child{
	border-bottom:0;
}
.content .find_top .top_group_open .open_menu_list{
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 1.55rem 0 0 0;

}
.content .find_top .top_group_open .open_menu_list .open_menu{
	width: 3.125rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.content .find_top .top_group_open .open_menu_list .open_menu img{
	width:1.8rem;
	height: 1.8rem;
}
.content .find_top .top_group_open .open_menu_list .open_menu label{
	font-size:0.75rem;
	font-family:PingFangSC-Light;
	font-weight:300;
	line-height:1.5rem;
	margin:0.325rem 0 0 0;
}
.content .find_top .hot-land-con{
	width:22.375rem;
	margin: 0 0 0 1.0625rem;
}
.content .find_top .hot-land-con .title{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.content .find_top .hot-land-con .title label{
	font-size:1rem;
	font-family:PingFangSC-Semibold;
	font-weight:600;
	color: #303030;
}
.content .find_top .hot-land-con .title .hot{
	width: 2rem;
	height: 0.9375rem;
	line-height: 0.9375rem;
	text-align: center;
	border-radius: 0.46875rem 0.46875rem 0.46875rem 0;
	background:linear-gradient(0deg,rgba(255,52,59,1) 0%,rgba(255,100,10,1) 100%);
	color: #fff;
	font-size:0.625rem;
	font-family:PingFangSC-Semibold;
	font-weight:600;
}
.content .find_top .hot-land-con .land-list{
	min-width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
	flex-wrap: nowrap;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
.content .find_top .hot-land-con .land-list .list-item{
	display: flex;
	flex-direction: column;
}
.content .find_top .hot-land-con .land-list .list-item:last-child{
	paddin-right: 0.5rem;
}
.content .find_top .hot-land-con .land-list .list-item .land-img{
	width: 9.625rem;
	height: 7.1875rem;
	border-radius: 0.46875rem;
	margin: 1.25rem 0;
}
.content .find_top .hot-land-con .land-list .list-item .cn-name{
	width: 9.625rem;
	font-size:1rem;
	font-family:PingFangSC-Regular;
	font-weight:400;
	text-align: left;
}
.content .find_top .hot-land-con .land-list .list-item .en-name{
	width: 9.625rem;
	font-size:0.75rem;
	font-family:PingFangSC-Regular;
	font-weight:400;
	text-align: left;
}
.content .find_top .group-tag{
	width:18.75rem;
	padding: 0 2.375rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	font-size:0.875rem;
	margin: -0.625rem 0 1.25rem 0;
}
.content .find_top .group-tag .tag-tiem{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.content .find_top .group-tag .tag-tiem .down-line{
	width: 50%;
	height:0.1875rem;
	border-radius: 0.125rem 0.0625rem 0 0;
	background: #fff;
	margin: 0.3125rem 0 0 0;
}
.content .find_top .group-tag .checked{
	font-size: 1rem;
	font-weight: 600;
}
.content .find_top .group-tag .checked .down-line{
	background: #28D8E8;
}
.content .find_top .position{
	position: fixed;
	top: 2.75rem;
	left: 0;
	background: rgba(255,255,255,1);
	z-index: 333;
	padding: 0.625rem 2.375rem 0 2.375rem;
	margin: -1px 0 0 0;
}
.content .find_top .guanggao-con{
	width:21.375rem;
	margin: 0 1.0625rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.content .find_top .guanggao-con img{
	width: 100%;
}
.content .find_top .line{
	width:21.375rem;
	height:1px;
	background:rgba(243,243,243,1);
	margin: 1.4375rem 1.0625rem;
}
.content .ht160{
	width: 100%;
	height:5rem;
}
.content .list-item{
	width: 21.3125rem;
	margin: 0 0.3rem 1rem 0.2rem;
	position: relative;
	max-height: 13.125rem;
	z-index: 1;
	border-radius: 0.46875rem;
}
.content .list-item .topic-bg{
	width: 100%;
}
.content .list-item .item-con{
	position: absolute;
	bottom:1.6875rem;
	left: 1.375rem;
	width: 12.6875rem;
	z-index: 3;
}
.content .list-item .item-con .tag-line{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.content .list-item .item-con .tag-line .tag{
	background:rgba(0,0,0,0.7);
	border-radius:0.625rem;
	padding: 0 0.625rem;
	height:1.25rem;
	line-height: 1.25rem;
	display: flex;
	align-items: center;
}
.content .list-item .item-con .tag-line .tag img{
	width: 0.6875rem;
	height: 0.625rem;
	margin: 0 0.3125rem 0 0;
}
.content .list-item .item-con .tag-line .tag label{
	font-size:0.75rem;
	font-family:PingFangSC-Regular;
	font-weight:400;
	color:#fff;
}
.content .list-item .item-con .title{
	text-align: left;
	/* font-size:376.875rem; */
	font-family:PingFangSC-Semibold;
	font-weight:600;
	color:#fff;
	line-height:3.0625rem;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.45);
}
.content .list-item .item-con .desc{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0.625rem 0 0 0;
}
.content .list-item .item-con .desc .desc-bg{
	height:1.9375rem;
	background:linear-gradient(116deg,rgba(255,241,90,1) 0%,rgba(255,234,0,1) 100%);
	box-shadow:0 0 0.5625rem 0 rgba(0, 0, 0, 0.28);
	border-radius:1rem;
	font-size:0.8125rem;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color:#303030;
	line-height: 1.9375rem;
	padding: 0 0.9375rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.content .list-item .item-con .desc img{
	width: 1.25rem;
	height: 0.375rem;
	position: absolute;
	left: 0;
	bottom: 0;
}
.other{
    flex-direction: column;
    justify-content: center;
}
.other .item{
    width: 100%;
}
.other .item .item_img{
    position: relative;
}
.other .item .item_img .con_img{
    width: 100%;
}
.other .item .item_img .video{
    width: 21.375rem;
    height: 13.125rem;
}
.other .item .item_img .cover-tag-img-move{
    position: absolute;
    width: 1.8rem;
    height: 1.8rem;
    top: 50%;
    left: 50%;
    margin: -0.9rem;
}
.other .item .item_img .discover_grass{
    position: absolute;
    bottom: 1.0625rem;
    left: 1.0625rem;
    width: 1.5625rem;
    height: 1.5625rem;
}
.other .item .item_img .goods_video_btn{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3.875rem;
    height: 3.875rem;
    margin: -1.9375rem;
}
.other .item .item_title{
    font-size:1.125rem;
    margin: 1.4375rem 0rem;
}
.other .item .item_des{
    max-height: 3rem;
    overflow: hidden;
    margin: 0rem;
    font-size:0.875rem;
    line-height:1.5rem;
    position: relative;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.other .item .item_des .hide_vw{
    position: absolute;
    background: #fff;
    line-height: 1.5rem;
    text-align: right;
    right: 0;
    bottom: 0;
    font-weight: 600;
    padding: 0 0.1875rem;
}
.other .item .item_mark{
    margin: 1.4375rem 0rem;
    display: flex;
    justify-content: space-between;
    justify-items: center;
}
.other .item .item_mark .item_location{
    display: flex;
    justify-content: center;
    align-items: center;
    line-height:1.4375rem;
    background:#F6F6F6;
    border-radius:0.71875rem;
    padding: 0 0.75rem;
}
.other .item .item_mark .item_location img{
    width: 0.65625rem;
    height: 0.78125rem;
    margin-right: 0.3125rem;
}
.other .item .item_mark .item_location label{
    font-size:0.75rem;
}
.other .item .item_mark .item_sum{
    display: flex;
    justify-content: center;
}
.other .item .item_mark .item_sum .sum_unit{
    margin-left: 1.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.other .item .item_mark .item_sum .sum_unit .browse{
    width: 1.5rem;
    height: 1.1875rem;
}
.other .item .item_mark .item_sum .sum_unit .collect{
    width: 1.3125rem;
    height: 1.25rem;
}
.other .item .item_mark .item_sum .sum_unit label{
    font-size:0.625rem;
    font-family:PingFangSC-Semibold;
    font-weight:600;
    color:rgba(81,81,81,1);
    margin: -0.625rem 0 0 0.3125rem;
}
.other .item .item_line{
    width:21.375rem;
    height:1px;
    background:#eaeaea;
    margin: 1.4375rem 0rem;
}
.other .item .land_list{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-flow: nowrap;
    overflow-x: scroll;
}
.other .item .land_list .land{
    padding: 0 0 0 1rem;
    line-height: 1.25rem;
}
.other .item .land_list .land image{
    width:11.4375rem;
    height:8.8125rem;
    border-radius:0.46875rem;
}
.other .item .land_list .land .name_zh{
    font-size:1rem;
    margin-top: 0.625rem;
}
.other .item .land_list .land .name_en{
    font-size:0.75rem;
}
.other .item .goods_price{}
.other .item .goods_price label{
    font-size:0.75rem;
    font-family:PingFangSC-Regular;
    font-weight:600;
    padding: 0 1px;
}
.other .item .goods_price .fz48{
    font-size: 1.5rem;
}
.other .item .goods_price .col_o{
    color: #FF5A37;
}
.other .item .goods_price .col_b{
    color: #303030;
}
.other .item .goods_price .col_h{
    color: #999999;
    margin-left: 0.8125rem;
}
.other .item .pub_title{
    font-size:1rem;
    padding: 0.625rem 0;
}
.other .item .h_g{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0.625rem;
}
.other .item .h_g .vip{
    width:5.5rem;
    height:1.4375rem;
    background:linear-gradient(132deg,rgba(245,222,160,1) 0%,rgba(223,190,106,1) 100%);
    border-radius:0.75rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.other .item .h_g .vip image{
    width: 0.8125rem;
    height: 0.5rem;
}
.other .item .h_g .vip label{
    font-size:0.75rem;
    color: #533500;
}
.other .item .h_g .g_btn{
    width:2.375rem;
    line-height:1.125rem;
    border:1px solid rgba(202,202,202,1);
    border-radius:0.1875rem;
    text-align: center;
    font-size:0.625rem;
    font-family:PingFangSC-Light;
    font-weight:300;
    color: #8F8F8F;
}

.other .list-item{
    width: 21.3125rem;
    margin: 0px 17p] 1.4375rem 1.0625rem;
    position: relative;
    max-height: 13.125rem;
    z-index: 1;
    overflow: hidden;
    border-radius:0.46875rem;
}
.other .list-item .topic-bg{
    width: 100%;
}
.other .list-item .item-con{
    position: absolute;
    bottom:1.6875rem;
    left: 1.375rem;
    width: 18.5625rem;
    z-index: 3;
}
.other .list-item .item-con .tag-line{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.other .list-item .item-con .tag-line .tag{
    background:rgba(0,0,0,0.7);
    border-radius:0.625rem;
    padding: 0 0.625rem;
    height: 1.25rem;
    line-height: 1.25rem;
    display: flex;
    align-items: center;
}
.other .list-item .item-con .tag-line .tag image{
    width: 0.65625rem;
    height: 5.9375rem;
    margin: 0 0.3125rem 0 0;
}
.other .list-item .item-con .tag-line .tag label{
    font-size:0.75rem;
    font-family:PingFangSC-Regular;
    font-weight:400;
    color:#fff;
}
.other .list-item .item-con .title{
    text-align: left;
    font-size:1.875rem;
    font-family:PingFangSC-Semibold;
    font-weight:600;
    color:#fff;
    line-height:3.0625rem;
    text-shadow:0px 1px 1px rgba(0, 0, 0, 0.45);
}
.other .list-item .item-con .desc{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0.625rem 0 0 0;
    position: relative;
}
.other .list-item .item-con .desc .desc-bg{
    height:1.9375rem;
    background:linear-gradient(116deg,rgba(255,241,90,1) 0%,rgba(255,234,0,1) 100%);
    box-shadow:0px 0px 0.5625rem 0px rgba(0, 0, 0, 0.28);
    border-radius:1rem;
    font-size:0.8125rem;
    font-family:PingFangSC-Medium;
    font-weight:500;
    color:#303030;
    line-height: 1.9375rem;
    padding: 0 0.9375rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.other .list-item .item-con .desc image{
    width: 1.25rem;
    height: 0.375rem;
    position: absolute;
    left: 0;
    bottom: 0;
}
